/** Category view */
.categoryContent {
	max-width: 780px;
	margin: 0 auto;
	min-height: 1px;
}
.categoryContent:after {
	content: '';
	clear: both;
	display: table;
}

.category-title {
	max-width: 780px;
	margin: 0 auto;
	padding: 0;
}

.productsList {
	position: relaative;
}
	.productsList .productsList-products {
		max-width: none;
	}

.productsList-top, .productsList-content {
	position: relative;
}

.productsList-groupHeader {
	display: block;
	padding: 0 0 10px 0;
	margin: 0 auto;
	border-bottom: 1px solid #585858;
}
.productsList-groupHeader-title {
	color: #eee;
	font-size: 2.2em;
	line-height: 1.1em;
	display: block;
	margin: 0 !important;
	border: 0 !important;
	text-transform: uppercase;
}
	.productsList-groupHeader + .productsList-products {
		margin-top: 0;
	}
		.productsList-groupHeader + .productsList-products > ul:first-child > li > .productsList-product {
			border-top: 0;
		}

.productsList-products {
	max-width: 780px;
	padding: 0;
	margin: 40px auto;
}
	.productsList-products > ul {
		list-style: none;
		padding: 0;
		margin: 0;
		display: table;
		width: 100%;
		float: none;
		table-layout: fixed;
	}
	.productsList-products > ul > li {
		list-style: none;
		padding: 0 0 0 20px;
		margin: 0;
		display: table-cell;
		width: 50%;
		float: none;
		vertical-align: top;
		text-align: left;
	}
		.productsList-products > ul > li:first-child {
			padding: 0 20px 0 0;
		}
		
.productsList-products_singleCol { }
	.productsList-products_singleCol > ul {
		display: block;
	}
	.productsList-products_singleCol > ul > li {
		display: block;
		width: auto;
	}
	.productsList-products_singleCol > ul > li:first-child {
		padding: 0;
	}
	
.productsList-product {
	display: block;
	padding: 12px 0 20px;
	margin: 0;
	border-top: 1px solid #585858;
}

.productsList-product.productsList-product_rifles {
	margin: 60px 0 0;
}

.productsList-product.productsList-product_rifles .productsList-product-locateDealers {
	float: right;
}

.productsList-product-top {
}
	.productsList-product-top .product-name {
		font-size: 16px;
		line-height: 1.3em;
		color: #fff;
		display: block;
		padding: 0;
		margin: 0;
		width: auto;
		float: none;
		clear: none;
	}
		.productsList-product-top .product-name a {
			color: inherit;
		}
	.productsList-product-top .details-link {
		float: right;
		font-size: 13px;
		line-height: 1em;
		padding: 4px 0 0 8px;
	}
		.productsList-product-top .details-link a {
			color: #fff;
			display: block;
			padding: 0 22px 0 0;
			position: relative;
		}
		.productsList-product-top .details-link a:after {
			content: '';
			position: absolute;
			right: 0;
			top: 50%;
			background: url('../images/arrow-details.png') 0 0 no-repeat;
			width: 14px;
			height: 14px;
			margin: -7px 0 0;
		}
.productsList-product-image {
	padding: 40px 0;
}
	.productsList-product-image a {
		display: block;
		position: relative;
	}
	.productsList-product-image img {
		display: block;
		margin: 0 auto;
		max-width: 100%;
	}
	.productsList-product-image .product-image {
		position: relative;
	}
	.productsList-product-image .product-image-bg {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		margin-top: -3%;
		margin-left: -3%;
	}
	.productsList-product-image .product-image-bg img {
		position: absolute;
		left: 0;
		width: 100%;
		top: -9999px;
		bottom: -9999px;
		margin: auto;
	}
.productsList-product-specs {
	padding: 0 13px;
}
	.productsList-product-specs:after {
		content: '';
		display: table;
		clear: both;
	}
	.productsList-product.productsList-product_rifles .productsList-product-specs:after {
		clear: none;
	}
	.productsList-product-specs .entry {
		float: left;
		width: 50%;
		margin: 0 0 20px 0;
	}
		.productsList-product-specs .entry .label {
			display: block;
			font-size: 16px;
			line-height: 1.2em;
			padding: 0 20px 3px 0;
			margin: 0;
			width: auto;
			color: #e4e4e4;
			overflow: hidden;
			text-overflow: ellipsis;
		}
			.productsList-product-specs .entry .label .title {
				font: inherit;
				color: inherit;
				margin: 0 !important;
				float: none;
				width: auto;
			}
		.productsList-product-specs .entry .value {
			display: block;
			font-size: 13px;
			line-height: 1.4em;
			padding: 0 20px 0 0;
			margin: 0;
			width: auto;
			color: #e4e4e4;
			height: 20px;
			overflow: hidden;
			text-overflow: ellipsis;
		}
		
		/* calibers entry */
		.productsList-product-specs .entry_calibers { }
			.productsList-product-specs .entry_calibers select {
				width: 90%;
				font-size: 14px;
				height: 20px;
			}
			.productsList-product.productsList-product_rifles .productsList-product-specs .entry_calibers select {
				width: 205px;
			}
			
.productsList-product-spec {
	display: none;
}

	/* active spec */
	.productsList-product-spec.active {
		display: block;
	}
	
.productsList-product-locateDealers {
	display: block;
	padding: 0 13px;
	margin: 0 0 20px;
}
.productsList-product.productsList-product_rifles .productsList-product-locateDealers {
	margin: 13px 0 20px;
}
	.productsList-product-locateDealers a {
		display: inline-block;
		outline: 3px solid #000;
		font-size: 15px;
		line-height: 1em;
		padding: 0;
		margin: 0;
	}
		.productsList-product-locateDealers a span {
			background: #1c1c1c;
			background-image: linear-gradient(to bottom, #303030 0%, #191919 100%);
			display: block;
			border: 1px solid #2a2928;
			border-top-color: #696868;
			padding: 8px 14px;
			text-align: center;
			border-radius: 3px;
		}
	

/**
 * layered nav filters
 */ 
.productsList-filters {
	margin: 0 0 40px;
	border: 1px solid #585858;
	border-radius: 1px;
	background: url('../images/background-hl.jpg') 0 0 repeat;
	color: #e4e4e4;
}
.productsList-filter {
	padding: 0;
	border-top: 1px solid #585858;
}
	.productsList-filter:first-child {
		border: 0;
	}
	
	/* expanded */
	.productsList-filter.active { }
	.productsList-filter.active .productsList-filter-content {
		display: block;
	}
	
.productsList-filter-title {
	font-size: 16px;
	line-height: 1.3em;
	display: block;
	padding: 14px 12px;
	margin: 0;
	position: relative;
	cursor: pointer;
}
	.productsList-filter-title .productsList-filter-title_showArrow {
		content: '';
		background: url('../images/filter-expands.png') 0 0 no-repeat;
		width: 14px;
		height: 14px;
		float: right;
		margin: 2px 0 0 8px;
	}
	.productsList-filter-title .productsList-filter-title_showText {
		float: right;
		font-size: 12px;
		font-weight: bold;
	}
.productsList-filter-content {
	padding: 0 12px;
	display: none;
}
.productsList-filter-options {
	padding: 1px 0;
	margin: 0 0 0 -10px;
}
	.productsList-filter-options > ul {
		list-style: none;
		display: inline;
		padding: 0;
		margin: 0;
		font-size: 0;
	}
	.productsList-filter-options > ul > li {
		list-style: none;
		display: inline;
		padding: 0;
		margin: 0;
		font-size: 0;
	}
.productsList-filter-option {
	font-size: 14px;
	line-height: 1.4em;
	color: #191919;
	display: inline-block;
	background: #616161;
	border-radius: 6px;
	margin: 0 0 24px 10px;
	white-space: nowrap;
	max-width: 90%;
	cursor: pointer;
}
	.productsList-filter-option .label {
		color: inherit;
		display: block;
		padding: 2px 22px;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	.productsList-filter-option:hover {
		background: #e4e4e4;
		color: #000;
	}
	.productsList-filter-option.active {
		background: #e4e4e4;
		color: #000;
	}
	.productsList-filter-option.disabled {
		background: #000;
		color: #444444;
	}
	
.productsList-filter-clear {
	display: block;
	margin: 0 0 15px 0;
}
	.productsList-filter-clear .clear-filter {
		display: inline-block;
		font-size: 11px;
		height: 21px;
		line-height: 21px;
		color: #fff;
		padding: 0 0 0 26px;
		background: url('../images/clear-filter.png') 0 50% no-repeat;
	}

/**
 * -------------------------------------------------------------------------------------------------
 * RESPONSIVE STYLES
 * -------------------------------------------------------------------------------------------------
 */
@media screen and (max-width: 980px) {
	.categoryContent {
		max-width: 780px;
		margin-left: auto;
		margin-right: auto;
		float: none;
		width: auto;
	}
}

@media screen and (max-width: 800px) {
	.categoryContent {
		max-width: none;
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.productsList-products {
		max-width: none;
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.productsList .productsList-products {
		margin-left: 0;
		margin-right: 0;
	}
}
	
@media screen and (max-width: 640px) {
	.productsList-groupHeader + .productsList-products > ul:first-child > li + li > .productsList-product {
		border-top: 1px solid #585858;
	}
		
		
	.productsList-products > ul {
		display: block;
		width: auto;
	}
	.productsList-products > ul > li {
		display: block;
		width: auto;
		padding: 0;
	}
		.productsList-products > ul > li:first-child {
			padding: 0;
		}

	.productsList-product.productsList-product_rifles .productsList-product-specs:after {
		clear: both;
	}

	.productsList-product.productsList-product_rifles {
		margin: 0;
	}

	.productsList-product.productsList-product_rifles .productsList-product-locateDealers {
		margin: 0 0 20px;
	}

	.productsList-product.productsList-product_rifles .productsList-product-locateDealers {
		float: none;
	}
}

@media screen and (max-width: 570px) {
	.productsList-product.productsList-product_rifles .productsList-product-specs .entry_calibers select {
		width: 90%;
	}

	.productsList-filter-title .productsList-filter-title_showArrow {
		display: inline-block;
		float: none;
		vertical-align: top;
	}
	.productsList-filter-title .productsList-filter-title_showText {
		padding: 8px 0 0;
		float: none;
	}
}
